.mobile_contactfooter{display:none} 
	@media(max-width:768px){.demo
{
font-size:8px !important;

} 
@media(max-width:600px){ .demo
{
font-size:8px !important;
} 
@media(max-width:420px){ .demo
{
font-size:8px !important;
} 
@media(max-width:992px){.mobile_contactfooter{left:0} a.floatbtn:hover{color:#fff!important} .ft-coonnect-links-box:focus,.ft-coonnect-links-box-call:focus{background:#d9652a;border:none;box-shadow:none;outline:none;color:#fff!important} .ft-coonnect-links-box:focus a,.ft-coonnect-links-box-call:focus a{background:#d9652a;border:none;box-shadow:none;outline:none;color:#fff!important} .testimonial_scroll_wrap{height:400px} .ft-coonnect-links-box,.ft-coonnect-links-box-call{background:#444;width:50%;text-align:center;padding:15px 10px;float:left;border-radius:0!important;text-decoration:none!important} .mobile_contactfooter{width:100%;right:0} span.ft-coonnect-links,.ft-coonnect-links-call{font-size:14px} .ft-coonnect-links-box .fa,.ft-coonnect-links-call .fa{font-size:20px;padding-right:10px} .mobile_contactfooter{right:0!important;width:100%!important} .ft-coonnect-links-box-call{border-left:1px solid #fff} 

.mobile_contactfooter{z-index:999999999999;position:fixed;bottom:-1px;right:13px;display:block} .vert_move{-webkit-animation:mover 1s infinite alternate;animation:mover 1s infinite alternate} 
.whatsapp{background-color: #f7b01c!important} .phonecolor{background-color: #f7b01c!important;} .floatbtn{background-color:#0c9;color:#fff;border-radius:50px;display:inline-block}